/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1370px) {
		.container-wide {
		    max-width: 100%;
		    margin-left: 0;

		}
	}
@media only screen and (max-width : 1199px) {
	.product {
		width: 25%;
	}

	.modal-content .img-wrap img{
		/*height: 100%;*/
		/*max-height: 367px;*/
		width: 100%;
		max-width: 367px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.logo img {
		margin-top: 5pxpx;
		margin-bottom: 0px;
	}

	.product {
		width: 33.33333%;
	}

	.header {
		background-color: #fff;
		font-size: 14px;
	}

	.menu ul {
		display: none;
		position: absolute;
		top: 29px;
		background-color: #fff;
		width: 300px;
	}
	
	.menu ul li {
		padding: 0;
		display: block;
	}

	.menu ul li a {
		display: block;
		width: 100%;
		padding: 10px;
	}

	.menu span.mobile {
		position: relative;
		display: block;
		cursor: pointer;
		margin-left: 15px;
	}

	.menu span.mobile:after {
		content: "";
		position: absolute;
		bottom: -2px;
		left: 0;
		display: block;
		height: 2px;
		width: 0;
		background-color: #000;
		-webkit-transition: ease 0.3s;
		-o-transition: ease 0.3s;
		transition: ease 0.3s;
	}

	.menu span.mobile:hover,
	.menu span.mobile:active,
	.menu span.mobile:focus {
		color: #000;
		text-decoration: none;
		outline: none;
	}

	.menu span.mobile:hover:after{
		width: 100%;
	}

	.mobile i.zmdi-menu {
		 font-size: 25px;
    	line-height: 0;
	}

	.curmob, #language {
		font-size: 12px;
	}

	.curmob {
			margin-right: 0px;
			margin-top: 9px;

	}

	#language {
		margin-top: 7px;
	}
	
	.modal-content .descr-wrap {
		margin-left: 30px;
		padding-right: 30px;
	}

	.row.product-info {
		padding-left: 30px;
		padding-right: 30px;
	}

	.product-info > .col-xs-12 {
		padding: 0;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

	.breadcrumb {
		padding-left: 20px;
		margin-bottom: 0px;
		max-width: 100%;
		margin-left: 0px;
		margin-top: 0px;
	}
	#pr01 .container,
	#mm-0 .container,
	#mm-0 .product
	 {
		padding: 0;
	}

	.breadcrumb a {
		margin-bottom: 10px;
	}

/*	#pr01 {
		margin-left: -5px;
		margin-right: -5px;
	}*/

	#pr01  .custom-column,
	#mm-0  .custom-column {
		padding: 0;
	}

	.product ul {
		padding-left: 20px;
	}
	/*Disable Animation on Mobile Devices*/
	/*.animated {
		/*CSS transitions*/
		/*-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		/*-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		/*-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}*/
	
	
	.soc-width-lang {display:block;}
	
.login-header-mob {display:block; float:right; }	
.login-header {display:none; float:right;}	
.cart-header-mob{display:block; float:right; position: relative;
    z-index: 9999;}
.cart-header{display:none; float:right;}	
	
	.pp_sizeboxes label {float:none; margin-right:0;}
	
	.product {
		width: 50%;
		padding: 2px;
	}
	
	.sticky {
		position: relative;
		z-index: 2;
		line-height: 2.2;
	}

	.modal-content {
		text-align: center;
		position: relative;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}

	.popup-modal-dismiss {
	    width: 40px;
	    height: 40px;
	    top: 5px;
	    right: 5px;
	}
	
	.popup-modal-dismiss::before,
	.popup-modal-dismiss::after {
	    right: 19.5px;
	    height: 40px;
	}

	.popup-modal-dismiss::after {
	    left: 19.5px;
	}

	.modal-content .img-wrap{
		margin-top: 50px;
		margin-bottom: 20px;	
	}

	.mfp-fade.mfp-bg,
	/* content at start */
	.mfp-fade.mfp-wrap .mfp-content,
	/* overlay animate in */
	.mfp-fade.mfp-bg.mfp-ready,
	/* content animate it */
	.mfp-fade.mfp-wrap.mfp-ready .mfp-content,
	/* overlay animate out */
	.mfp-fade.mfp-bg.mfp-removing,
	/* content animate out */
	.mfp-fade.mfp-wrap.mfp-removing .mfp-content {

		-webkit-transition: ease 0.75s;
		-o-transition: ease 0.75s;
		transition: ease 0.75s;
	}

	.form input,
	.form select,
	.form textarea {
		margin-left: auto;
		margin-right: auto;
	}

	.phone-wrap {
	    margin-top: 0px;
	    text-align: left;
	}
	
	.modal-content .descr-wrap {
	    font-size: 12px;
	    text-transform: uppercase;
	}

	.modal-content .descr-wrap ul li:first-child {
	    font-size: 14px;
	    margin-bottom: 5px;
	}

	.footer {
		height: 50px;
		width: 100%;
		line-height: 25px;
		text-transform: uppercase;
		text-align: center;
	}

	.footer a {
	    /*display: block;*/
	    font-size: 14px;
	    line-height: 14px;
	    /*margin-top: 14px;*/
	    /*margin:0 7px;*/
	}
	.content {
		/*min-height: 82vh;*/
	}

	h2 {
		margin-top: 10px;
	}
	.menu, .social {
	    margin: 10px 0 5px;
	}
	
	.modal-content-wrapper.product-page .modal-content .img-wrap {text-align:center;}
	.pp_sizeboxes, .product-price {margin:0 auto;}
	
	.modal-content, .well {
     -webkit-box-shadow: 0 1px 2px rgba(255,255,255,.2); 
    -moz-box-shadow: 0 1px 2px rgba(255,255,255,.2);
}

.pull-right {
  /*  float: right!important;
    padding-top: 10px;
    margin-left: 20px;*/
	 padding-top: 5px;
	position:absolute;
	right:0;
	z-index:999;
	bottom: -26px;
	padding-right: 15px;
}

#cart-total img {
	height: 18px;
	width: auto;
}

/* .social {
    margin: 10px 100px 15px 0;
}*/

.social{display:none;}

	
}

@media only screen and (max-width : 600px) {
	.mobsl {
		display: block;
	}

	.fullsl {
		display: none;
	}

	.productMainPhoto {
		position: static;
	}

	.productSliders {
		position: relative;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
	
	
	.product {
		width: 100%;
	}

	.phone-wrap {
	    margin-top: 5px;
	    text-align: center;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	/*.menu, .social {
    margin: 10px 60px 15px 0 !important;
}*/
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
	
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
}

/* Extra Large Devices, Wide Screens */
@media only screen and (min-width : 1500px) {
	
}